[Snort-devel] [ snort-Bugs-534778 ] Assumption of Oracle 8 in configure

noreply at ...12... noreply at ...12...
Thu May 16 05:34:03 EDT 2002


Bugs item #534778, was opened at 2002-03-25 12:51
You can respond by visiting: 
http://sourceforge.net/tracker/?func=detail&atid=103357&aid=534778&group_id=3357

Category: None
Group: None
Status: Closed
Resolution: Fixed
Priority: 5
Submitted By: Chad Kreimendahl (sallgeud)
Assigned to: Nobody/Anonymous (nobody)
Summary: Assumption of Oracle 8 in configure

Initial Comment:

This line:
 LIBS="${LIBS} -lclntsh -lwtc8"

in the configure script for snort... assumes the use 
of Oracle 8.  Maybe we should check for which version 
is actually in <path> in --with-oracle=<path>.

It's easy enough to manually edit the makefile... but 
a quick check for which wtclib is in that <path> would 
save people from headaches and questions in the future.

fyi... -lwtc9 == oracle 9

----------------------------------------------------------------------

>Comment By: Roman Danyliw (danyliw)
Date: 2002-05-15 16:56

Message:
Logged In: YES 
user_id=136911

Fixed in CVS.  Oracle 8 and 9 should be detected correctly.

----------------------------------------------------------------------

Comment By: Roman Danyliw (danyliw)
Date: 2002-05-15 16:55

Message:
Logged In: YES 
user_id=136911

Fixed in CVS.  Oracle 8 and 9 should be detected correctly.

----------------------------------------------------------------------

You can respond by visiting: 
http://sourceforge.net/tracker/?func=detail&atid=103357&aid=534778&group_id=3357




More information about the Snort-devel mailing list